Update haos-test.sh

This commit is contained in:
tteckster authored and GitHub committed 2023-12-02 20:06:05 -05:00
1 parent e679048dda
commit e95e8992a9
1 file changed
+1 -1
+1 -1
View File
@@ -37,7 +37,7 @@ HOLD="-"
CM="${GN}✓${CL}"
CROSS="${RD}✗${CL}"
THIN="discard=on,ssd=1,"
set -euo pipefail
set -e
trap 'error_handler $LINENO "$BASH_COMMAND"' ERR
trap cleanup EXIT
function error_handler() {